# Generated by Django 3.1.2 on 2020-10-17 09:18

from django.db import migrations, models
import kuliah.validators


class Migration(migrations.Migration):

    dependencies = [
        ('kuliah', '0004_auto_20201017_0748'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kuliah',
            name='Jumlah_SKS',
            field=models.CharField(max_length=10, validators=[kuliah.validators.validate_sks]),
        ),
    ]
